## dist
Class TestOrderNAlphabet

    java.lang.Object
      dist.TestOrderNAlphabet

    public class TestOrderNAlphabet

extends Object

Demonstration of the using training to obtain the distribution of a n-mer.

This program generates a random DNA sequence. It then constructs views of this sequence of the required order and collates the frequencies of given n-mers.

Author:
  David Huen, who cobbled it together from code by all and sundry.

Constructor Summary
`TestOrderNAlphabet()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestOrderNAlphabet

    public TestOrderNAlphabet()

Method Detail

### main

    public static void main(String[] args)